
/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__146457_ {max-width: 2000px; margin:0 auto;}
.pm-slide_wide__146457_ a {border:none; text-decoration:none;}
.pm-slide_wide__146457_ a img {border:none;}
.pm-slide_wide__146457_ .owl-item {z-index: 1;}
.pm-slide_wide__146457_ .item {position:relative;}
.pm-slide_wide__146457_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__146457_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__146457_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__146457_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__146457_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff; text-shadow:0 1px 1px rgba(0,0,0,.2);}
.pm-slide_wide__146457_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__146457_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__146457_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__146457_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__146457_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__146457_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__146457_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; bottom:0; text-align:center;}
.pm-slide_wide__146457_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__146457_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__146457_ .owl-dots .owl-dot.active span,
.pm-slide_wide__146457_ .owl-dots .owl-dot:hover span {background:#999999;}

#owl_btn_wrap__146457_ {border-bottom:1px solid #e4e4e4; background:#ffffff;}
#owl_btn__146457_ {box-sizing:border-box; display:table !important; width:100%; max-width:1200px; margin:0 auto; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4;}
#owl_btn__146457_ .item {display:table-cell; width:10%; padding:10px; border-left:1px solid #e4e4e4; font-size:14px; font-weight:bold; text-align:center; vertical-align:middle; cursor:pointer;}
#owl_btn__146457_ .item:first-child {border-left:none;}
#owl_btn__146457_ .item.active, #owl_btn__146457_ .item:hover {position:relative; background:#cf3e4a; color:#ffffff;}
#owl_btn__146457_ .item.active:before {
	content:''; position: absolute;
	width: 0; height: 0; top: -10px; left:50%; z-index:100; margin-left:-5px;
	border-color: transparent transparent #cf3e4a transparent;
	border-width:5px;
	border-style:solid;
}

@media all and (max-width:1023px){
	#owl_btn_wrap__146457_ {display:none !important;}
	.m-visual-slide .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; margin-top:-15px; opacity:.5;}
	.m-visual-slide .owl-controls .owl-nav [class*='owl-']:before {font-size:30px;}
	.m-visual-slide .owl-controls .owl-nav .owl-prev {left:5px;}
	.m-visual-slide .owl-controls .owl-nav .owl-next {right:5px;}
}

/* ****************** 공백  ****************** */

.empty_line_146459_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_146459_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146459_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_146459_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_146459_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_146459_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_146459_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_105484_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_105484_ > div {}
.layout_105484_ > div:after {content:''; display:block; clear:both;}
.layout_105484_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_105484_ > div > .container_1 {width:50%;}
.layout_105484_ > div > .container_2 {width:25%;}
.layout_105484_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_105484_ > div > .container_1 { width:100%; }
	.layout_105484_ > div > .container_2 { width:50%; }
	.layout_105484_ > div > .container_3 { width:50%; }
}

@media \0screen{
	.layout_105484_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_105485_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_105485_ * {box-sizing:border-box;}
.img_ratio_105485_ a {display:block; text-decoration:none;}
.img_ratio_105485_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_105485_ {width:590px;}
}
@media \0screen{
	.img_ratio_105485_ {width:590px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_105487_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_105487_ * {box-sizing:border-box;}
.img_ratio_105487_ a {display:block; text-decoration:none;}
.img_ratio_105487_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_105487_ {width:px;}
}
@media \0screen{
	.img_ratio_105487_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_105488_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_105488_ * {box-sizing:border-box;}
.img_ratio_105488_ a {display:block; text-decoration:none;}
.img_ratio_105488_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_105488_ {width:px;}
}
@media \0screen{
	.img_ratio_105488_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_105486_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_105486_ * {box-sizing:border-box;}
.img_ratio_105486_ a {display:block; text-decoration:none;}
.img_ratio_105486_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_105486_ {width:px;}
}
@media \0screen{
	.img_ratio_105486_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_105489_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_105489_ * {box-sizing:border-box;}
.img_ratio_105489_ a {display:block; text-decoration:none;}
.img_ratio_105489_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_105489_ {width:px;}
}
@media \0screen{
	.img_ratio_105489_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_105490_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_105490_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105490_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_105490_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105490_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_105490_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105490_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_105498_ {box-sizing:content-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_105498_ > div:after {content:''; display:block; clear:both;}
.layout_105498_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_105498_ {box-sizing:border-box;}
}

@media \0screen{
	.layout_105498_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_105501_ {font-size:0;}
.title_105501_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_105501_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_105501_.style_top p {padding-top:10px;}
.title_105501_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_105501_.style_right p {padding-right:14px;}
.title_105501_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_105501_.style_bottom p {padding-bottom:12px;}
.title_105501_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_105501_.style_left p {padding-left:14px;}
.title_105501_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_105501_.style_circle1 p {padding-left:20px;}
.title_105501_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_105501_.style_circle2 p {padding-left:20px;}
.title_105501_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_105502_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_105502_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105502_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_105502_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_105502_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_105502_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_105502_:before {content:'공백: 10px';}
}

/* ****************** 실선  ****************** */

.solid_line_105500_ {display:block; position:relative; z-index:100; width:100%; height:10px;}
.solid_line_105500_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #bbbbbb;}

/* ****************** 공백  ****************** */

.empty_line_105499_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_105499_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105499_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_105499_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_105499_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_105499_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_105499_:before {content:'공백: 30px';}
}

/* ****************** 쇼핑몰 상품출력 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-goods_slide_responsive__105503_ {max-width: 1200px; margin:0 auto;}
.pm-goods_slide_responsive__105503_ a {display:block; border:none; text-decoration:none;}
.pm-goods_slide_responsive__105503_ .owl-item {z-index: 1;}
.pm-goods_slide_responsive__105503_ .item {position:relative;}
.pm-goods_slide_responsive__105503_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-goods_slide_responsive__105503_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-goods_slide_responsive__105503_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-goods_slide_responsive__105503_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-goods_slide_responsive__105503_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-goods_slide_responsive__105503_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-goods_slide_responsive__105503_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-goods_slide_responsive__105503_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-goods_slide_responsive__105503_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-goods_slide_responsive__105503_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-goods_slide_responsive__105503_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-goods_slide_responsive__105503_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__105503_ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__105503_ .owl-dots .owl-dot:hover span {background:#999;}

.pm-goods_slide_responsive__105503_ .figure {position:relative;}
.pm-goods_slide_responsive__105503_ .figure:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ccc;}
.pm-goods_slide_responsive__105503_ .item:hover .figure:after {border-width:3px;}

.pm-goods_slide_responsive__105503_ .caption {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle; text-align:center;}
.pm-goods_slide_responsive__105503_ .caption dt span {display:block; padding:5px 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pm-goods_slide_responsive__105503_ .caption dd {margin:0;}
.pm-goods_slide_responsive__105503_ .caption dd span {display:block; padding:2px 0;}
.pm-goods_slide_responsive__105503_ .caption .goods_name {font-size:13px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-goods_slide_responsive__105503_ .caption .sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_slide_responsive__105503_ .caption .price {font-size:14px; font-weight:bold; color:#333;}
.pm-goods_slide_responsive__105503_ .caption .soldout {font-size:14px; font-weight:bold; color:#c40000;}
.pm-goods_slide_responsive__105503_ .caption .icon img {display:inline-block; width:auto; margin:0 auto;}
.pm-goods_slide_responsive__105503_ .caption.over {position: absolute; left: 0; right: 0; bottom: 0; padding:5px; background: #333; background: rgba(0,0,0,0.5);}
.pm-goods_slide_responsive__105503_ .caption.over span {text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);}
.pm-goods_slide_responsive__105503_ .caption.over .goods_name {color:#fff;}
.pm-goods_slide_responsive__105503_ .caption.over .sijung_price {display:none;}
.pm-goods_slide_responsive__105503_ .caption.over .price {color:#fff;}
.pm-goods_slide_responsive__105503_ .caption.over .soldout {color:#c40000; text-shadow: -1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6);}
.pm-goods_slide_responsive__105503_ .caption.over .icon {display:none;}
.pm-goods_slide_responsive__105503_ .caption.down {padding:10px 0;}
.pm-goods_slide_responsive__105503_ .caption.none {display:none;}

/* ****************** 공백  ****************** */

.empty_line_105497_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_105497_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105497_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_105497_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105497_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_105497_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105497_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_105491_ {box-sizing:content-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_105491_ > div:after {content:''; display:block; clear:both;}
.layout_105491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_105491_ {box-sizing:border-box;}
}

@media \0screen{
	.layout_105491_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_105493_ {font-size:0;}
.title_105493_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_105493_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_105493_.style_top p {padding-top:10px;}
.title_105493_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_105493_.style_right p {padding-right:14px;}
.title_105493_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_105493_.style_bottom p {padding-bottom:12px;}
.title_105493_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_105493_.style_left p {padding-left:14px;}
.title_105493_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_105493_.style_circle1 p {padding-left:20px;}
.title_105493_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_105493_.style_circle2 p {padding-left:20px;}
.title_105493_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_105494_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_105494_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105494_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_105494_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_105494_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_105494_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_105494_:before {content:'공백: 10px';}
}

/* ****************** 실선  ****************** */

.solid_line_105492_ {display:block; position:relative; z-index:100; width:100%; height:10px;}
.solid_line_105492_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #bbbbbb;}

/* ****************** 공백  ****************** */

.empty_line_105495_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_105495_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105495_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_105495_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_105495_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_105495_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_105495_:before {content:'공백: 30px';}
}

/* ****************** 쇼핑몰 상품출력 - 앨범형 B  ****************** */

.pm-goods_album2__105496_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-goods_album2__105496_ a {display:block; color:#333; text-decoration:none;}
.pm-goods_album2__105496_ ul {margin:0; padding:0; list-style:none;}
.pm-goods_album2__105496_ ul:after {content:''; display:block; clear:both;}
.pm-goods_album2__105496_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-goods_album2__105496_ li {float:left; position:relative;}
.pm-goods_album2__105496_ li.clear {clear:both;}
.pm-goods_album2__105496_ li > a,
.pm-goods_album2__105496_ li > div {display:block; width:100%; padding:10px 10px 30px; text-align:center;}

.pm-goods_album2__105496_ .figure {max-width:244px; margin:0 auto;}
.pm-goods_album2__105496_ .figure > div {position:relative; overflow:hidden; padding:2px;}
.pm-goods_album2__105496_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-goods_album2__105496_ dl {max-width:244px; margin:0 auto; font-size:13px; line-height:1.6em; vertical-align:middle; text-align:left;}
.pm-goods_album2__105496_ dl dt span {display:block; padding:5px 0;}
.pm-goods_album2__105496_ dl dd {margin:0;}
.pm-goods_album2__105496_ dl dd span {display:block; padding:2px 0;}
.pm-goods_album2__105496_ dl .goods_name {overflow:hidden; height:80px; max-height:48px; font-size:13px; color:#333;}
.pm-goods_album2__105496_ dl .sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_album2__105496_ dl .price {font-size:14px; font-weight:bold; color:#333;}
.pm-goods_album2__105496_ dl .soldout {font-size:13px; color:#c40000;}

.pm-goods_album2__105496_.col_2 li {width:50%;}
.pm-goods_album2__105496_.col_3 li {width:33.33%;}
.pm-goods_album2__105496_.col_4 li {width:25%;}
.pm-goods_album2__105496_.col_5 li {width:20%;}

.pm-goods_album2__105496_ li:hover .figure > div {padding:0; border:2px solid #ccc;}
.pm-goods_album2__105496_ li:hover .btns {display:block;}

.pm-goods_album2__105496_ .btns {display:none; position:absolute; right:0; bottom:0; left:0; padding:6px; font-size:0; text-align:right;}
.pm-goods_album2__105496_ .btns a {display:inline-block; overflow:hidden; width:36px; height:36px; opacity:.8; border:1px solid #bbb; border-left-width:0; background-color:#ccc; background-repeat:no-repeat; background-position:center center; text-indent:-9999px;}
.pm-goods_album2__105496_ .btns a:hover {opacity:1;}
.pm-goods_album2__105496_ .btns a:first-child {border-color:#9b1619; border-left-width:1px; background-color:#c40000;}
.pm-goods_album2__105496_ .icon_view {background:url(/img_up/shop_pds/appkorea92/goods_icon/icon_view.png);}
.pm-goods_album2__105496_ .icon_cart {background:url(/img_up/shop_pds/appkorea92/goods_icon/icon_cart.png);}
.pm-goods_album2__105496_ .icon_jjim {background:url(/img_up/shop_pds/appkorea92/goods_icon/icon_jjim.png);}
.pm-goods_album2__105496_ .icon_buy {display:none !important; background:url(/img_up/shop_pds/appkorea92/goods_icon/icon_buy.png);}

/* ****************** 공백  ****************** */

.empty_line_105504_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_105504_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105504_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_105504_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105504_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_105504_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105504_:before {content:'공백: 60px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_105514_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_105514_ > div {}
.layout_105514_ > div:after {content:''; display:block; clear:both;}
.layout_105514_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_105514_ > div > .container_1 {width:33.333333333333%;}
.layout_105514_ > div > .container_2 {width:33.333333333333%;}
.layout_105514_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_105514_ > div > .container_1 { width:100%; }
	.layout_105514_ > div > .container_2 { width:100%; }
	.layout_105514_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_105514_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_105515_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_105515_ * {box-sizing:border-box;}
.img_ratio_105515_ a {display:block; text-decoration:none;}
.img_ratio_105515_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_105515_ {width:px;}
}
@media \0screen{
	.img_ratio_105515_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_105517_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_105517_ * {box-sizing:border-box;}
.img_ratio_105517_ a {display:block; text-decoration:none;}
.img_ratio_105517_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_105517_ {width:px;}
}
@media \0screen{
	.img_ratio_105517_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_105516_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_105516_ * {box-sizing:border-box;}
.img_ratio_105516_ a {display:block; text-decoration:none;}
.img_ratio_105516_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_105516_ {width:px;}
}
@media \0screen{
	.img_ratio_105516_ {width:px;}
}

/* ****************** 쇼핑몰 상품후기 - 웹진형 B  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-goods_review_webzine__105518_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-goods_review_webzine__105518_ a {display:block; color:#333; text-decoration:none;}
.pm-goods_review_webzine__105518_ ul {margin:0; padding:0; list-style:none;}
.pm-goods_review_webzine__105518_ .empty {width:100% !important; padding:5px 4px; font-size:12px; color:#666; text-align:center;}

.pm-goods_review_webzine__105518_ li {position:relative; border-bottom:0px solid #ccc;}
.pm-goods_review_webzine__105518_ li:first-child {border-top:0px solid #ccc;}
.pm-goods_review_webzine__105518_ li > a,
.pm-goods_review_webzine__105518_ li > div {display:table; width:100%; padding:3px 5px; table-layout:fixed;}

.pm-goods_review_webzine__105518_ .figure {display:table-cell; width:62px;}
.pm-goods_review_webzine__105518_ .figure > div {padding:1px;}
.pm-goods_review_webzine__105518_ .figure img {display:block; max-width:100%; margin:0 auto;}

.pm-goods_review_webzine__105518_ dl {display:table-cell; font-size:12px; line-height:1.2em; vertical-align:top;}
.pm-goods_review_webzine__105518_ dt {padding:2px; font-size:0;}
.pm-goods_review_webzine__105518_ dd {margin:0; padding:2px;}
.pm-goods_review_webzine__105518_ dt span {display:inline-block; padding:0 2px;}
.pm-goods_review_webzine__105518_ dt span:first-child {padding-left:0;}
.pm-goods_review_webzine__105518_ .star {font-size:0;}
.pm-goods_review_webzine__105518_ .star i {font-family:Arial; font-size:12px; font-style:normal; color:#d00000;}
.pm-goods_review_webzine__105518_ .star_on:before {content:'\e608'; font-family:'icomoon_contents'}
.pm-goods_review_webzine__105518_ .star_off:before {content:'\e618'; font-family:'icomoon_contents'}
.pm-goods_review_webzine__105518_ .write_name {font-size:12px; color:#888;}
.pm-goods_review_webzine__105518_ .date {position:relative; font-size:12px; color:#888;}
.pm-goods_review_webzine__105518_ .date:before {content:''; display:inline-block; width:1px; height:10px;; background:#ccc; margin-right:6px;}
.pm-goods_review_webzine__105518_ .goods_name {display:block; padding:0 0 5px; font-family:Dotum; font-size:12px; color:#888;}
.pm-goods_review_webzine__105518_ .subject {font-size:12px; color:#333;}

/* ****************** 공백  ****************** */

.empty_line_105510_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_105510_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105510_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_105510_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105510_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_105510_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105510_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_105511_ {box-sizing:content-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_105511_ > div:after {content:''; display:block; clear:both;}
.layout_105511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media all and (max-width:1023px){
	.layout_105511_ {box-sizing:border-box;}
}

@media \0screen{
	.layout_105511_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_105513_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_105513_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105513_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_105513_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105513_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_105513_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_105513_:before {content:'공백: 60px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_105505_ {box-sizing:content-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_105505_ > div {margin-left:-1px;}
.layout_105505_ > div:after {content:''; display:block; clear:both;}
.layout_105505_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:1px; box-sizing:border-box;}
.layout_105505_ > div > .container_1 {width:25%;}
.layout_105505_ > div > .container_2 {width:25%;}
.layout_105505_ > div > .container_3 {width:25%;}
.layout_105505_ > div > .container_4 {width:25%;}

@media all and (max-width:1023px){
	.layout_105505_ {box-sizing:border-box;}
}

@media (max-width:767px){
	.layout_105505_ > div > .container_1 { width:50%; }
	.layout_105505_ > div > .container_2 { width:50%; }
	.layout_105505_ > div > .container_3 {clear:both; width:50%; padding-top:1px;}
	.layout_105505_ > div > .container_4 { width:50%; padding-top:1px;}
}

@media \0screen{
	.layout_105505_ {min-width:1200px;}
}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_105507_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_105507_ * {box-sizing:border-box;}
.img_rolling_105507_ a {display:block; text-decoration:none;}
.img_rolling_105507_ .inner {display:block; overflow:hidden;}
.img_rolling_105507_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_105507_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_105507_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_105508_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_105508_ * {box-sizing:border-box;}
.img_rolling_105508_ a {display:block; text-decoration:none;}
.img_rolling_105508_ .inner {display:block; overflow:hidden;}
.img_rolling_105508_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_105508_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_105508_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_105506_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_105506_ * {box-sizing:border-box;}
.img_rolling_105506_ a {display:block; text-decoration:none;}
.img_rolling_105506_ .inner {display:block; overflow:hidden;}
.img_rolling_105506_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_105506_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_105506_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_105509_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_105509_ * {box-sizing:border-box;}
.img_rolling_105509_ a {display:block; text-decoration:none;}
.img_rolling_105509_ .inner {display:block; overflow:hidden;}
.img_rolling_105509_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_105509_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_105509_ .inner img.on {display:none;}
